Temp Projects - Tasks #10802

PAYMENT EDIT ISSUE
06/12/2023 09:35 PM - Rijas P

Status: Closed Start date: 06/12/2023
Priority: Normal Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thaneesh,

Please see while we edit the reference number , description , cheque number by double clicking from payment history screen , the
description is not updated in full length.

for example if we given description as " Payment for January & February 2023 " and while we edit this payment for any reason the
description will get shrink in to " Payment for January"... WE request you to please fix these immediately

Regards,

Lukman

History

#1 - 06/13/2023 09:20 AM - Mohamed Suhail
- Assignee changed from Peer Thanesh to Savad Ibrahim
Rijas P wrote:

Dear Thaneesh,

Please see while we edit the reference number , description , cheque number by double clicking from payment history screen , the description is
not updated in full length.

for example if we given description as " Payment for January & February 2023 " and while we edit this payment for any reason the description
will get shrink in to " Payment for January"... WE request you to please fix these immediately

Regards,

Lukman

@savad, please assign QA to check and report the issue

#2 - 06/14/2023 05:44 PM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Rijas P

| checked this here. It is taking more than 30 characters in our testing servers here . | think it is fixed in later versions

#3 - 01/11/2024 05:35 PM - Rijas P

- Status changed from New to Closed

#4 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
